<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="transparent">#00000000</color>
    <color name="mainBgColor">#f4f5fa</color>
    <color name="mainYellowColor">#fecd05</color>
    <color name="mainBlackColor">#191F2C</color>
    <color name="firstTabColor">#19202C</color>
    <color name="secondTabSelectColor">#231F0E</color>
    <color name="secondTabUnSelectColor">#5A5A5A</color>
    <color name="hintColor">#B0B2BA</color>
    <color name="ashGrayColor">#909DA3</color>
    <color name="strokeGrayColor">#D7DBE1</color>
    <color name="cardCutLineColor">#EFF0F6</color>
    <color name="ashBlueColor">#657BA9</color>
    <color name="btn_cancel_color">#EFF1F3</color>
    <color name="subscribeHeadColor">#2C2E30</color>
    <color name="feedbackHintColor">#A8ABB1</color>
    <color name="feedbackCutLineColor">#EEEEEE</color>
    <color name="mainRedColor">#FA4A3E</color>
    <color name="dialogCancelColor">#8C8F96</color>
    <color name="authorPointColor">#00D5A8</color>
    <color name="refreshToastColor">#333333</color>
    <color name="btnDisagreeColor">#A8ABB3</color>
    <color name="lightBlueColor">#1157F4</color>
    <color name="black_919191">#919191</color>
    <color name="footer_loading_gray">#a8abb1</color>
    <color name="commentSendBtn">#A7A69f</color>

    <!--所有业务组件通用的颜色值在这定义-->
    <color name="color_333333">#333333</color>
    <color name="color_666666">#666666</color>
    <color name="color_999999">#999999</color>
    <color name="color_F26E3D">#F26E3D</color>
    <color name="color_C2C2C2">#C2C2C2</color>
    <color name="color_F5F6F7">#F5F6F7</color>
    <color name="color_1852F1">#1852F1</color>
    <color name="color_F6F6F6">#f6f6f6</color>
    <color name="color_FFF2F2F2">#FFF2F2F2</color>
    <color name="color_1A000000">#1A000000</color>
    <color name="color_DE000000">#DE000000</color>
    <color name="color_8F000000">#8F000000</color>
    <color name="color_F2F2F2">#F2F2F2</color>
    <color name="color_3693FF">#3693FF</color>
    <color name="color_1751F1">#1751F1</color>
    <color name="color_FF3A3A">#FF3A3A</color>
</resources>
